Reputation
10,709
Top tag
Next privilege 15,000 Rep.
Protect questions
Badges
7 37 70
Impact
~1.8m people reached

Sep
25
revised What is the CVE-2014-6271 bash vulnerability (Shellshock) and how do I fix it?
deleted 30 characters in body
Sep
25
revised What is the CVE-2014-6271 bash vulnerability (Shellshock) and how do I fix it?
added 108 characters in body
Sep
25
awarded  Famous Question
Sep
25
comment What is the CVE-2014-6271 bash vulnerability (Shellshock) and how do I fix it?
@Michael as long as you have a backport repository enabled in software sources you should get a fixed version that addresses the first CVE. The second that was reported has not had a fix released yet.
Sep
25
comment What is the CVE-2014-6271 bash vulnerability (Shellshock) and how do I fix it?
@Rinzwind updated.
Sep
25
revised What is the CVE-2014-6271 bash vulnerability (Shellshock) and how do I fix it?
added 478 characters in body
Sep
25
awarded  Good Question
Sep
25
awarded  Good Answer
Sep
25
awarded  Notable Question
Sep
25
awarded  Nice Question
Sep
25
awarded  Nice Answer
Sep
25
awarded  Popular Question
Sep
24
asked What is the CVE-2014-6271 bash vulnerability (Shellshock) and how do I fix it?
Sep
24
answered What is the CVE-2014-6271 bash vulnerability (Shellshock) and how do I fix it?
Sep
17
awarded  Nice Answer
Sep
7
comment Restarted computer during update; “the system network service is not compatible with this version”
@jeremiah it's basically a workaround that could be done at a more appropriate time such as one of many initialization boot scripts (although determining which to use is sometimes not trivial)
Sep
2
awarded  Good Answer
Aug
12
reviewed Approve How can I show all kernels in the Grub2 menu, ie disable submenu (“Previous Linux Versions”)?
Aug
7
awarded  Nice Answer
Jul
11
awarded  Self-Learner